img {
	border: none;
}
.flBnrBg {
	position: absolute;
	z-index: 10;
}
.flBnrText {
	position: absolute;
	z-index: 15;
}
#flBnrContainer {
	overflow: hidden;
}
#flBnrContainer img {
	cursor: pointer;
}
#flBnrTextContainer {
	position: absolute;
	z-index: 12;
}
.fNavigateContainer {
	position: absolute;
	z-index: 25;
}
.fNavigateContainer img {
	cursor: pointer;
}
.fHotDealLink {
	position:absolute;
	z-index: 20;
	cursor: pointer;
}
.flMainLink {
	position:absolute;
	z-index: 19;
	cursor: pointer;
}